.right {
    display: inline;
    float: right;
}

.left {
    float: left;
}

.clear {
    clear: both;
}

.w300 {
    width: 730px;
    margin-top: 5px;
}

.w500 {
    width: 100%;
}

.welcome-container {
    position: absolute;
    top: 30px;
    color: white;
    left: 685px;
}

    .welcome-container a.white-link {
        margin-left: 20px;
    }

a.white-link {
    color: #fff;
}

    a.white-link:hover {
        text-decoration: none !important;
    }

.link-view-all {
    margin-top: 5px;
    display: block;
    float: left;
}

.submission-link {
    margin-right: 30px;
    margin-bottom: 10px;
}

.filter-container {
    margin-bottom: 10px;
}

.elt-grid {
    width: 875px !important;
}


.dashboard .filter-container {
    margin-top: 15px;
}

.dashboard h2 {
    margin-top: 1em !important;
}

table.rgMasterTable, table.rgMasterTable table {
    margin: 0 !important;
}

    table.rgMasterTable .rgRow td {
        background-color: #fff;
    }

    table.rgMasterTable .rgAltRow td {
        background-color: #efefef;
    }

    table.rgMasterTable table td.rgPagerCell {
        background-color: #fff;
    }

    table.rgMasterTable .rgRow.rgSelectedRow td, table.rgMasterTable .rgAltRow.rgSelectedRow td {
        background-color: #7C726B;
    }

    table.rgMasterTable tr.rgPager td {
        border: none;
    }

    table.rgMasterTable th.rgHeader {
        background: none;
        background-color: #004587;
        color: #fff;
    }

        table.rgMasterTable th.rgHeader a, table.rgMasterTable th.rgHeader a:link, table.rgMasterTable th.rgHeader a:hover, table.rgMasterTable th.rgHeader a:visited {
            color: #fff !important;
        }

            table.rgMasterTable th.rgHeader a:hover {
                text-decoration: underline;
            }

.RadGrid_Default .rgAdd, .RadGrid_Default .rgRefresh, .RadGrid_Default .rgEdit, .RadGrid_Default .rgDel, .RadGrid_Default .rgFilter, .RadGrid_Default .rgPagePrev, .RadGrid_Default .rgPageNext, .RadGrid_Default .rgPageFirst, .RadGrid_Default .rgPageLast, .RadGrid_Default .rgExpand, .RadGrid_Default .rgCollapse, .RadGrid_Default .rgSortAsc, .RadGrid_Default .rgSortDesc, .RadGrid_Default .rgUpdate, .RadGrid_Default .rgCancel, .RadGrid_Default .rgUngroup, .RadGrid_Default .rgExpXLS, .RadGrid_Default .rgExpDOC, .RadGrid_Default .rgExpPDF, .RadGrid_Default .rgExpCSV {
    background-image: url("rad-sprite.gif") !important;
}

/*
.RadGrid_Default .rgMasterTable {
    font: 120%/1.231em Calibri, sans-serif !important;
}
*/

/* Dashboard */
.elt-grid td {
    word-break: break-word; 
}

.status-text {
    font-weight: normal;
    word-break: initial;
}

.received {
    color: #CD853F !important;
}

.under-review {
    color: #003DBD !important;
}

.information-requested, .conditionally-accepted {
    color: #FF9900 !important;
}

.accepted {
    color: green !important;
}

.cancelled, .withdrawn {
    color: red !important;
}
.bg-received {
    background-color: #CD853F !important;
}

.bg-under-review {
    background-color: #003DBD !important;
}

.bg-information-requested, .bg-conditionally-accepted {
    background-color: #FF9900 !important;
}

.bg-accepted {
    background-color: green !important;
}

.bg-cancelled, .bg-withdrawn {
    background-color: red !important;
}

.current-status {
    background-color: #aaa;
    width: 210px;
    padding: 9px;
    text-align: center;
    color: #fff;
    font-size: 120%;
    margin-bottom: 10px;
    font-weight: bold;
    border-radius: 3px;
}


/* Submission Form */
.radio-element td, .radio-element th {
    padding: 0 !important;
    border: none !important;
    background: none !important;
}

    .radio-element td label {
        width: 85px;
        text-transform: none;
        float: none;
    }

    .radio-element td input {
        border: none !important;
        padding: 0 !important;
    }

.radio-element {
    margin-bottom: 5px;
}

.add-more-button {
    position: relative;
    left: 345px;
    margin-top: 5px;
}

.top-20 {
    margin-top: 20px;
}

.right-130 {
    margin-right: 130px !important;
}

.ui-tooltip {
    -webkit-box-shadow: 0 0 5px #DD8D00 !important;
    box-shadow: 0 0 5px #DD8D00 !important;
    border-color: #dd8d00 !important;
    font-size: 78% !important;
    margin-top: 5px;
    left: 20px;
    font-family: arial;
}

.tooltip {
    cursor: pointer;
    position: relative;
    top: -1px;
    /*width: 15px;*/
}

.submission-form-container {
}

    .submission-form-container label,
    .submission-form-container span.elt-label {
        text-transform: uppercase;
        width: 250px;
        display: inline-block;
        float: left;
    }

    .submission-form-container legend {
        display: inline-block !important;
        float: left;
    }

        .submission-form-container legend span.elt-label {
            float: none;
        }

.submission-button-container {
    margin-top: 30px;
    margin-left: 0;
}

    .submission-button-container input {
        margin-right: 5px;
    }

.supporting-documents-panel .RadUpload_Default {
    width: 400px !important;
}

.submission-form-container .RadUpload_Default {
    width: 235px;
    display: inline-block;
}

.update-link {
    margin-right: 210px;
    float: right;
}

.infobox legend {
    margin-bottom: 7px;
    text-transform: uppercase;
    font-weight: bold;
}

.information {
    margin-bottom: 10px;
}

.section-title {
    font-size: 108%;
    font-weight: bold;
    display: block;
}

.covert {
    position: absolute;
    left: -10000px;
    top: -10000px;
}

.input-panel {
    margin-top: 3px;
    margin-bottom: 3px;
}

.attachment-container {
    margin-top: 20px;
}

    .attachment-container div {
        margin-bottom: 10px;
        /*  float:left;*/
    }

.attachment-title {
    margin-bottom: 10px;
    display: block;
    font-size: 100%;
    font-weight: bold;
    text-transform: uppercase;
}

.RadUpload_Default .ruRemove {
    font-size: 11px !important;
    font-family: Calibri, sans-serif !important;
}

.size-info {
    position: relative;
    left: -235px;
    top: 24px;
    font-size: 75%;
}

.hidden {
    display: none !important;
}

.blockMsg {
    width: 130px !important;
    height: 60px !important;
    border-width: 1px !important;
    border-radius: 5px;
    left: 45% !important;
}



/** ELT AUX css **/
.current-status {
    background-color: #666666;
}

.bg-received {
    background-color: #915419 !important;
}

.received {
    color: #915419 !important;
}

.hidden {
    display: none;
}

/* Submission Form CSS  -- Start */
#content {
    margin-left: 110px !important;
    width: 800px !important;
}

.check-driver label {
    float: none;
    width: auto;
    text-transform: none;
    margin-left: 5px;
}

.check-driver input {
    margin-left: 250px;
}

.size-info {
    position: relative;
    left: 15px;
    top: 2px;
    height: 13px;
    float: left;
    font-size: 75%;
    width: 170px;
}

input[type="file"] {
    font-size: 85%;
    /*height: 22px;*/
}

.ie7 fieldset table.radio-element {
    position: relative;
    left: 235px;
    top: -20px;
}

legend.elt-label {
    text-transform: uppercase;
    width: 250px;
    float: left;
}

.hidden-label {
    position: absolute;
    left: -10000px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
}

.error, .error li {
    list-style: none;
    color: #D90000;
    padding-left: 0;
    width: 550px;
}

.success, .success li {
    color: #008000;
    list-style: none;
    padding-left: 0;
    width: 550px;
}

#infoPanel {
    padding: 10px;
}

    #infoPanel p {
        margin: 0 0 5px 0;
    }

.blockMsg {
    width: 200px !important;
    height: auto !important;
    left: 42% !important;
}

#multiple-uploader {
    float: left;
}

.button-add-more {
    float: right;
}

.ie7 #multiple-uploader {
    position: relative;
    left: 250px;
    top: -20px;
    width: 215px;
}
/* Submission Form CSS  -- End */